<div class="application_logo">
  <cv-icon name="logo" [size]="24" class="static"></cv-icon>
  <span class="navigation_item" [routerLink]="'/'">FAIR CV</span>
</div>
<div class="application_content">
  <router-outlet ></router-outlet>
</div>

<div class="application_information">
  <cv-authentication></cv-authentication>
  <cv-profile *ngIf="isAuthenticated$ | async" class="item"></cv-profile>
  <cv-icon name="circle_alert" [tippy]="tpl" variation="popper" [size]="24"></cv-icon>
</div>
<cv-navbar class="application_navbar" [pages]="activeNavBars"></cv-navbar>

<ng-template #tpl let-hide>
  <about-api-info></about-api-info>
</ng-template>
